@charset "iso-8859-1";
/*

information{
	File name : /english/corporate/about/globalpresence/css/globalpresence.css;
	About this file : This file is intended for globalpresence.;
	Site name : NTT DOCOMO Web Site;
	URL : www.nttdocomo.co.jp/;
	Copyright : (c) NTT DOCOMO, INC. All Rights Reserved.;
}

 */



/*
--------------------------------------------------------------------------	*/

img[usemap],
.map-global-presence {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}


.box-recommend-contents.s-wide.s-alert {
    margin-bottom: 30px;
}


.map-img {
	display: block;
}


